﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
body {
    padding-top: 50px;
    padding-bottom: 20px;
    color: #556666;
    line-height: 1.7;
    font-size: 15px;
    font-family: 'Lora', serif;
}

.debug div,
.debug td {
    outline: 1px red dashed;
}

img {
    width: auto;
    border: 0;
    height: auto;
    max-width: 100%;
}

a {
    word-wrap: break-word;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.w-100px {
    width: 100px;
}

#xx .w-100px div {
    display: inline-block;
}

/*.table td.person {
    padding-left: 7.5em;
    position: relative;
}*/
.smoelenboek .card-text label {
    min-width: initial;
    margin-right: .5em;
}

.smoelenboek .foto {
    width: auto;
    height: auto;
    max-width: 200px;
    max-height: 200px;
}

@media print {
    .smoelenboek table {
        page-break-inside: auto
    }

    .smoelenboek tr {
        page-break-before: auto;
        page-break-inside: avoid;
        page-break-after: auto;
    }
}

.person .rechtsboven {
    float: right;
    margin-left: 1em;
    min-width: 25vw;
}

.person .avatar-container {
    max-width: 20vw;
}

.person td.names {
    padding-bottom: 2em;
}

.person .name {
    min-height: 3.333em;
    font-weight: bold;
}

.person .fullName {
    position: absolute;
    background-color: #ffffff;
    padding-right: 1em;
    white-space: nowrap;
    max-width: calc(100% - 10em);
    overflow: hidden;
}

.table-hover tbody tr.person:hover .fullName {
    background-color: #eee;
}

.avatar:not(.foto) {
    width: 6em;
    height: 6em;
    max-width: 18vw;
    max-height: 18vw;
    margin-left: -0.8em;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-color: lightgray;
    background-position: center top;
    background-size: cover;
}

.avatar.foto {
    width: 200px;
    height: 200px;
    margin-left: -0.8em;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: left top;
    background-size: contain;
}

.ava-1 .avatar,
.ava-top .avatar {
    background-position-y: top;
}

.ava-2 .avatar,
.ava-cnt .avatar {
    background-position-y: center;
}

.ava-btm .avatar {
    background-position-y: bottom;
}

.ava-lft .avatar {
    background-position-x: left;
}

.ava-rght .avatar {
    background-position-x: right;
}

.ava-3 .avatar,
.ava-cntn .avatar {
    background-size: contain;
}

.overflow-hidden {
    overflow: hidden;
}

.smoelenboek .ava-btm .avatar,
.smoelenboek .ava-2 .avatar,
.smoelenboek .avatar:not(.foto) {
    position: relative;
    background-color: transparent;
}

.smoelenboek .avatar .img {
    width: 100%;
    height: auto;
    position: absolute;
    margin: 0;
}

.smoelenboek .ava-btm .avatar .img,
.smoelenboek .ava-2 .avatar .img,
.smoelenboek .ava-3 .avatar .img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    display: block;
    margin: auto;
}

.smoelenboek .ava-btm .avatar .img {
    bottom: 0;
}

.smoelenboek .ava-2 .avatar .img {
    top: 0;
}

.smoelenboek .avatar .grey {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    width: 6em;
    height: 6em;
    max-width: 18vw;
    max-height: 18vw;
}

.btn,
.badge,
.form-control {
    font-family: Arial, Helvetica, sans-serif;
}

.teaser td {
    padding-top: 0;
}

.w-33 {
    width: 33.333%;
}

.w-50 {
    width: 50%;
}

.w-66 {
    width: 66.666%;
}

.w-100 {
    width: 100%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

img.fl {
    padding: 0 4px 4px 0;
}

img.fr {
    padding: 0 0 4px 4px;
}

.toc .active {
    font-weight: bold;
}

.modal-footer {
    color: #ffffff;
}

.unsubscribed .strike-when-unsubscribed {
    text-decoration: line-through;
}

.edit,
.dirty,
.admin,
.hidden,
body:not(.docs) .if-docs,
body:not(.images) .if-images,
body.is-admin:not(.is-manage) .if-manage,
body.is-admin.is-manage .admin.if-manage-hide,
.is-dirty .hide-dirty,
.is-edit .hide-edit,
.is-admin .is-edit .admin.hide-edit,
.is-admin .hide-admin {
    display: none !important;
}

.collapse:not(.show) .hide-when-collapsed,
.is-hover:not(:hover) .on-hover,
.is-hover:not(:hover) .if-manage,
.file:not(:hover) .if-manage {
    display: none;
}

#imageTitle,
#imageDetail input {
    width: 100%;
    padding: 0 2px;
}

.is-edit .edit,
.is-dirty .dirty,
.is-admin .admin {
    display: block !important;
}

.is-admin .folders,
.is-admin .files {
    padding: 0 5px;
}

    .is-admin .folders .img,
    .is-admin .files .img {
        margin: 3px;
        cursor: move;
    }

        .is-admin .folders .img a,
        .is-admin .files .img a {
            cursor: move;
        }

.no-phone .hide-when-no-phone {
    display: none;
}

.isConcept,
.isDeleted {
    background-color: lightgray;
}

.isCancelled,
.isDeleted {
    text-decoration: line-through;
}

.trou-activiteiten {
    display: inline-block;
}

    .trou-activiteiten input {
        margin-left: 1em;
        vertical-align: middle;
    }

a .no-link {
    color: inherit;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.container,
.body-content {
    padding: 0 .5em;
}

.hand {
    cursor: pointer;
}

.card-img-bg {
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 210px;
}

p.card-text {
    margin: 0;
}

.card-text label {
    color: #999999;
    min-width: 7.5em;
}

.prev-icon-circle {
    padding: 10px 12px 10px 8px;
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    left: 2vw;
    top: 50%;
}

.next-icon-circle {
    padding: 10px 8px 10px 12px;
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    right: 2vw;
    top: 50%;
}

.person-detail {
    background-color: #eeeeee;
    max-width: 480px;
    margin: 72px auto;
    padding: 1em;
    line-height: .75;
    height: min-content;
}

.card-img-profile {
    margin-bottom: 1em;
    max-height: 220px;
    max-width: 100%;
}

::-ms-clear {
    display: none;
}

.form-control-clear {
    z-index: 10;
    pointer-events: auto;
    cursor: pointer;
}

.form-control-feedback {
    position: absolute;
    top: 33px;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
}

.has-feedback,
.rel {
    position: relative;
}

.right-top {
    position: absolute;
    top: 2px;
    right: 2px;
    cursor: pointer;
}

.isDeceased {
    font-style: italic;
    color: #cccccc;
}

    .isDeceased .avatar {
        filter: opacity(0.5) grayscale(1);
    }

    .isDeceased .hide-if-deceased {
        display: none;
    }

    .isDeceased .hide.show-if-deceased {
        display: initial;
    }

.btn {
    font-style: normal;
    text-decoration: none;
}

.table td.nb {
    border: none;
    padding-top: 0;
}

.table a.btn,
.table a.btn:hover {
    color: #ffffff;
}

.ar {
    text-align: right;
}

.navbar {
    background-color: #2d3e50;
    text-align: center;
    box-shadow: 0 1px 10px rgba(0,0,0, 0.25);
    font-family: sans-serif;
    padding: 0 0 0 6px;
}

.navbar-nav > li > button,
.navbar-nav > li > a {
    color: #6FBEF3;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1;
}

    .navbar-nav > li > button:focus,
    .navbar-nav > li > a:focus,
    .navbar-nav > li > button:hover,
    .navbar-nav > li > a:hover {
        border: none;
        color: #AECFE5;
    }

a.navbar-brand:hover,
a.navbar-brand:focus,
.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: transparent;
}

.navbar-brand {
    color: #ffffff;
    font-weight: 400;
    font-family: 'Great Vibes', serif;
    text-transform: none;
    font-size: 200%;
    padding: 0;
}

.navbar-btn {
    background-color: transparent;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: none;
}

.navbar-toggler {
    border: none;
    background: transparent !important;
}

    .navbar-toggler:focus {
        outline: none;
        background: transparent !important;
    }

    .navbar-toggler .icon-bar {
        background-color: #fff;
        transform: rotate(0deg) translate(0px, 0px);
        transition: ease all .2s;
    }

    .navbar-toggler .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
    }

        .navbar-toggler .icon-bar + .icon-bar {
            margin-top: 4px;
        }

.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

/*.navbar-toggler:hover > .icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}*/

.navbar-toggler:active > .icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) {
    transform: rotate(45deg) translate(5px, 4px);
    transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) {
    opacity: 0;
    transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {
    transform: rotate(-45deg) translate(4px, -4px);
    transition: ease all .2s;
}

.cms-edit-icon {
    width: 24px;
    height: 24px;
    float: right;
    cursor: pointer;
}

.txt-item .cms-edit-icon {
    display: none;
    position: absolute;
    right: 2px;
    top: 2px;
}

    .txt-item .cms-edit-icon.up {
        right: 54px;
    }

    .txt-item .cms-edit-icon.down {
        right: 28px;
    }

.is-admin .txt-item:hover {
    outline: dashed red 1px;
    position: relative;
}

.is-admin .cms-edit-icon {
    display: inline-block;
}

/* Hide/rearrange for smaller screens */
@media (max-width: 680px) {
    .prev-icon-circle,
    .next-icon-circle {
        display: none;
    }
}

@media (prefers-color-scheme: dark) {
    /* dark mode styles */
}

@media (prefers-contrast: high) {
    /* high contrast styles */
}

@media (prefers-reduced-transparency: reduce) {
    /* reduced transparency styles */
}

@media (prefers-reduced-motion: reduce) {
    /* reduced motion styles */
}

.edit-profile-icon:hover {
    opacity: 1;
}

.edit-profile-icon {
    position: absolute;
    top: 2px;
    right: 2px;
    width: 36px;
    height: 36px;
    opacity: 0.5;
    background-image: url('data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTAwIDEwMCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTAwIDEwMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gZmlsbD0iIzAwMDAwMCIgcG9pbnRzPSI1NS40ODQsMzguNDM5IDIwLjgwMSwzOC40MzkgMjAuODAxLDI5Ljk1IDU5LjA5NSwyOS45NSA1OS4yMjksMzQuOTIyICI+PC9wb2x5Z29uPjxyZWN0IHg9IjM2LjYyNyIgeT0iMzkuODAxIiB0cmFuc2Zvcm09Im1hdHJpeCgwLjcwNzEgLTAuNzA3MSAwLjcwNzEgMC43MDcxIC0xMy41NTc1IDU3LjA1ODUpIiBmaWxsPSIjMDAwMDAwIiB3aWR0aD0iNTAuOTQiIGhlaWdodD0iMTAuMTg4Ij48L3JlY3Q+PHJlY3QgeD0iODIuMjE4IiB5PSIxNC41ODciIHRyYW5zZm9ybT0ibWF0cml4KDAuNzA3MSAtMC43MDcxIDAuNzA3MSAwLjcwNzEgMTEuNjU0NyA2Ny41MDA1KSIgZmlsbD0iIzAwMDAwMCIgd2lkdGg9IjEwLjE4OCIgaGVpZ2h0PSIxMC4xODgiPjwvcmVjdD48cG9seWdvbiBmaWxsPSIjMDAwMDAwIiBwb2ludHM9IjM2Ljk1Miw2Mi45NzQgMzQuOTYyLDcyLjAzIDQ0LjAxOSw3MC4wNCAiPjwvcG9seWdvbj48cG9seWdvbiBmaWxsPSIjMDAwMDAwIiBwb2ludHM9IjM5LjMwNSw1NS40MTggMjAuODAxLDU1LjQxOCAyMC44MDEsNDYuOTI4IDQ4LjI2Myw0Ni45MjggIj48L3BvbHlnb24+PHJlY3QgeD0iMjAuODAxIiB5PSI2My4xMzYiIGZpbGw9IiMwMDAwMDAiIHdpZHRoPSI5LjI2MSIgaGVpZ2h0PSI5LjI2MSI+PC9yZWN0PjxnPjxwb2x5Z29uIGZpbGw9IiMwMDAwMDAiIHBvaW50cz0iNzAuMTM1LDgyLjkxMiAxMC4wMDEsODIuOTEyIDEwLjAwMSwxNy4yOTIgNzAuMTM1LDE3LjI5MiA3MC4xMzUsMjQuNzIyIDc1LjYyMSwxOS4xNjcgICAgNzUuNjIxLDExLjgwNyA0LjUxNiwxMS44MDcgNC41MTYsODguMzI5IDc1LjYyMSw4OC4zMjkgNzUuNjIxLDQzLjYxIDcwLjEzNSw0OS4wMjYgICI+PC9wb2x5Z29uPjwvZz48L3N2Zz4=');
    /*background-image: url('data:image/svg+xml;base64,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');*/
}

tr.cansubscribe {
    font-weight: bold;
}
/*tr.subscribed {
    background-color: lightgreen;
}
.table-hover tbody tr.subscribed:hover {
    background-color: limegreen;
}*/

.card-text span {
    display: inline-block;
}

#personDetail.edit-mode {
    padding-right: 0 !important;
}

#personDetail .col-form-label-sm {
    min-width: 17em;
}

#personDetail .form-control {
    display: inline-block;
}

#personDetail .form-control-sm {
    width: 50em;
    max-width: 80vw;
}

#personDetail .form-control-file {
    height: inherit;
}

#personDetail textarea.form-control-sm {
    min-height: 7ex;
    vertical-align: text-top;
}

#customFile .custom-file-control:lang(en)::after {
    content: "Selecteer een foto�";
}

.edit-mode {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

    .edit-mode .modal-dialog {
        max-width: none;
        margin: .5rem;
    }

    .edit-mode .edit-profile-icon,
    .edit-mode .next-icon-circle,
    .edit-mode .prev-icon-circle {
        display: none;
    }

body.menu-visible .fixed-top {
    position: relative;
}

#submenu2,
body.menu-visible .body-content {
    display: none;
}

#submenu,
#submenu2 {
    font-style: italic;
}

body.geschiedenis.menu-visible,
body.media.menu-visible,
body.organisatie.menu-visible {
    padding-top: 0;
}
/*body.geschiedenis,
body.geschiedenis .container.body-content > *:first-child,
body.media,
body.media .container.body-content > *:first-child,
body.organisatie,
body.organisatie .container.body-content > *:first-child {
    padding-top: 2.5em;
}*/
.anchor {
    padding-bottom: 60px;
    display: block;
    margin-top: -60px;
}

.body-content {
    padding-top: 2.5em;
}

.txt-item {
    margin-bottom: 1em;
}

    .txt-item h3 {
        padding-top: 1.5em;
    }

.navbar {
    box-shadow: 0 3px 5px rgba(0,0,0, 0.25);
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    /* Hide default HTML checkbox */
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input[type=checkbox] ~ .remember-cookie {
    visibility: hidden;
}

input[type=checkbox]:checked ~ .remember-cookie {
    visibility: visible;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

#newEvent,
.topright {
    position: absolute;
    top: 100px;
    right: 0;
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

.body img {
    padding: .5em 0;
    max-width: 100%;
    width: auto;
}

.cl {
    clear: left;
}

#currentImage {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.folder,
.cap,
.img {
    text-align: center;
}

.video {
    margin-top: 2em;
}

    .video .badge {
        font-size: 11px;
        transform: translateY(-10px);
    }

    .video .thumbnail {
        margin: 0 1em 1em 0;
    }

        .video .thumbnail img {
            width: 240px;
        }

.cap {
    padding: 0 2px;
}
/*@media (min-width: 576px) {
    .modal-dialog {
        max-width: none;
    }
}*/

.img,
.folder {
    float: left;
}

.folder,
.file {
    max-width: 80vw;
    position: relative;
}

    .folder > .badge,
    .file > .badge {
        position: absolute;
        left: 44px;
        bottom: 2px;
        color: #ffffff;
        background-color: #007bff;
    }

.thumb,
.img {
    height: 80px;
    margin: 2px;
}

.ext {
    height: 48px;
    margin: 2px;
}

.folder .ext {
    margin-top: 18px;
}

.badge {
    white-space: normal;
}

.if-name,
.if-number {
    display: none;
}

.is-name .if-name,
.is-number .if-number {
    display: block;
}

.bierviltje {
    animation-name: animate;
    animation-duration: 15s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    -webkit-animation-name: animate;
    -webkit-animation-duration: 15s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
}

    .bierviltje:hover {
        -webkit-animation-play-state: paused;
        -moz-animation-play-state: paused;
        -o-animation-play-state: paused;
        animation-play-state: paused;
    }

@keyframes animate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes animate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}


@media (min-width: 992px) {
    .hide-wide, #submenu {
        display: none;
    }

    #submenu2 {
        display: block;
        margin-top: 50px;
    }

    .fixed-top {
        position: fixed;
    }

    .btn, .badge, .form-control {
        font-family: Arial, Arial, Helvetica, sans-serif;
    }

    .badge-primary {
        color: #fff;
        background-color: #007bff;
    }

    .badge {
        white-space: nowrap;
    }
}

@media (max-width: 576px) {
    .container {
        max-width: none;
    }
    .col-12,
    .col-6 {
        padding: 0;
    }
}

@media (max-width: 525px) {
    .video .thumbnail {
        margin: 0 auto 1em;
    }

        .video .thumbnail img {
            width: auto;
        }
}

@media (max-width: 480px) {
    .hide-sm {
        display: none;
    }

    .person .rechtsboven {
        float: none;
        margin-left: 0;
    }

    /*    .person .name {
        min-height: initial;
    }
*/
    /* for oldIE */
    body.modal-open {
        /*overflow: hidden;
    height: 100%;*/
        -ms-overflow-style: none;
    }

    .modal-open .modal {
        /*overflow-x: auto;
    overflow-y: auto;*/
        -ms-overflow-style: auto;
    }

    /* Below is for jQuery-ui-sortable / selectable */

    body.media.images .files {
        -ms-user-select: none; /* IE 10+ */
        -moz-user-select: -moz-none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        user-select: none;
    }

        body.media.images.files .selectable {
            -ms-user-select: auto;
            -moz-user-select: auto;
            -khtml-user-select: auto;
            -webkit-user-select: auto;
            user-select: auto;
        }
}

@media (max-width: 350px) {
    .hide-xs {
        display: none;
    }
}
